<?php

namespace App\Filament\Resources\WorkGroupMasterResource\Pages;

use App\Filament\Resources\WorkGroupMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditWorkGroupMaster extends EditRecord
{
    protected static string $resource = WorkGroupMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
